-- Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
--
-- SPDX-License-Identifier: MPL-2.0

INSERT INTO `user` (`id`, `email`, `gid`, `name`) VALUES
	(4, 'test@example.com', 'someGid', 'someName');

INSERT INTO `comment_position` (`id`, `displacement`, `path`) VALUES
	(1, 1, '2:3:5'),
	(2, 2, '10:5:33');

INSERT INTO `comment` (`id`, `content`, `created_at`, `updated_at`, `created_by_id`, `start_position_id`, `document_id`, `end_position_id`, `comment_id`) VALUES
	(1, 'ungültiger Kommentar', '2022-05-03 08:50:35.000000', '2022-05-03 08:50:36.000000', 4, 1, 'af58a3aa-324c-4283-8b78-304eb9b5b136', 2, 'af58a3aa-324c-4283-8b78-304eb9b5b136');

-- -------
INSERT INTO `compound_document` (`id`, `compound_document_id`, `regelungs_vorhaben_id`, `created_at`, `title`, `type`, `updated_at`, `created_by_id`, `updated_by_id`, `version`) VALUES
	(294, '42b77fdd-5f73-404c-8c22-a5168757affa', '00000000-0000-0000-0000-000000000005', '2022-04-08 13:38:56.266000', 'Eine Mappe voller Dokumente', 'STAMMGESETZ', '2022-04-08 13:38:56.266000', 4, 4, 'V1'),
	(295, 'bfc8f248-9e4d-4e54-8e85-6b14c9852ef8', 'f78f5f90-803d-4150-8733-107b990fefdb', '2022-04-28 12:35:57.715739', 'Eine zweite Mappe', 'STAMMGESETZ', '2022-04-28 12:35:57.715739', 4, 4, 'V1');

INSERT INTO `document` (`id`, `document_id`, `compound_document`, `title`, `type`, `content`, `created_at`, `updated_at`, `created_by_id`, `updated_by_id`, `inherit_from_id`) VALUES
    (1, 'c031e5f7-ec7d-48e0-8f3c-d5fdae1baa83', '42b77fdd-5f73-404c-8c22-a5168757affa', 'Ein Dokument für meine Mappe', 'REGELUNGSTEXT_STAMMFORM', '[{"xml-model":"href=\\"02_schema\\/legalDocML.de\\/legalDocML.de_schematron.sch\\" schematypens=\\"http:\\/\\/purl.oclc.org\\/dsdl\\/schematron\\"","children":[{"children":[{"children":[{"children":[{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRcountry"},{"children":[{"text":""}],"type":"akn:FRBRnumber"}],"type":"akn:FRBRWork"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRversionNumber"},{"children":[{"text":""}],"type":"akn:FRBRlanguage"}],"type":"akn:FRBRExpression"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"}],"type":"akn:FRBRManifestation"}],"type":"akn:identification"},{"children":[{"children":[{"children":[{"text":"gesetz"}],"type":"meta:typ"},{"children":[{"text":"stammform"}],"type":"meta:form"},{"children":[{"text":"bundesregierung"}],"type":"meta:initiant"},{"children":[{"text":"bundesregierung"}],"type":"meta:bearbeitendeInstitution"}],"type":"meta:legalDocML.de_metadaten","xmlns:meta":"http:\\/\\/Metadaten.LegalDocML.de"}],"type":"akn:proprietary"}],"type":"akn:meta"},{"children":[{"children":[{"children":[{"children":[{"text":"Referentenentwurf des "}],"type":"akn:docStage"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:docProponent"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:docTitle"},{"children":[{"text":"([Platzhalter] -"},{"refersTo":"amtliche-abkuerzung","children":[{"text":"[Platzhalter]"}],"type":"akn:inline"},{"text":")"}],"type":"akn:shortTitle"}],"type":"akn:p"}],"type":"akn:longTitle"},{"children":[{"refersTo":"ausfertigung-datum","children":[{"text":"Vom [Platzhalter]"}],"type":"akn:date"}],"type":"akn:block"}],"type":"akn:preface"},{"children":[{"children":[{"children":[{"text":"Der Bundestag hat das folgende Gesetz beschlossen:"}],"type":"akn:p"}],"type":"akn:formula"}],"type":"akn:preamble"},{"refersTo":"hauptteil-stammform","children":[{"children":[{"children":[{"text":"Abschnitt 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:section"},{"children":[{"children":[{"text":"Abschnitt 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 3"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform|geltungszeitregel","children":[{"children":[{"text":"§ 4"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:section"}],"type":"akn:body"},{"children":[{"text":""}],"type":"akn:conclusions"}],"name":"regelungstext","type":"akn:bill"}],"xml-stylesheet":"href=\\"stylesheets\\/css\\/main.min.css\\"","xsi:schemaLocation":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0 schema\\/legalDocML.de\\/legalDocML.de-regelungstextentwurfsfassung.xsd http:\\/\\/Metadaten.LegalDocML.de schema\\/metadaten\\/legalDocML.de-metadatenSchema.xsd","xmlns:xsi":"http:\\/\\/www.w3.org\\/2001\\/XMLSchema-instance","type":"akn:akomaNtoso","xmlns:akn":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0"}]', '2022-04-08 13:39:45.209000', '2022-04-11 17:58:55.887000', 4, 4, null),
    (2, '779609c7-2758-4cf3-a9d9-080a2f1bcfe6', '42b77fdd-5f73-404c-8c22-a5168757affa', 'Noch ein Dokument für meine Mappe', 'VORBLATT', 'FREEZE', '[{"xml-model":"href=\\"..\\/..\\/..\\/02_schema\\/legalDocML.de\\/legalDocML.de_schematron.sch\\" schematypens=\\"http:\\/\\/purl.oclc.org\\/dsdl\\/schematron\\"","children":[{"children":[{"children":[{"children":[{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRcountry"},{"children":[{"text":""}],"type":"akn:FRBRnumber"}],"type":"akn:FRBRWork"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRversionNumber"},{"children":[{"text":""}],"type":"akn:FRBRlanguage"}],"type":"akn:FRBRExpression"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"}],"type":"akn:FRBRManifestation"}],"type":"akn:identification"},{"children":[{"children":[{"children":[{"text":"gesetz"}],"type":"meta:typ"},{"children":[{"text":"stammform"}],"type":"meta:form"},{"children":[{"text":"bundesregierung"}],"type":"meta:initiant"},{"children":[{"text":"bundesregierung"}],"type":"meta:bearbeitendeInstitution"}],"type":"meta:legalDocML.de_metadaten","xmlns:meta":"http:\\/\\/Metadaten.LegalDocML.de"}],"type":"akn:proprietary"}],"type":"akn:meta"},{"children":[{"children":[{"children":[{"children":[{"text":"Referentenentwurf des "}],"type":"akn:docStage"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:docProponent"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:docTitle"},{"children":[{"text":"([Platzhalter] -"},{"refersTo":"amtliche-abkuerzung","children":[{"text":"[Platzhalter]"}],"type":"akn:inline"},{"text":")"}],"type":"akn:shortTitle"}],"type":"akn:p"}],"type":"akn:longTitle"}],"type":"akn:preface"},{"children":[{"refersTo":"vorblattabschnitt-problem-und-ziel","children":[{"children":[{"text":"A."}],"type":"akn:num"},{"children":[{"text":"Problem und Ziel"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-loesung","children":[{"children":[{"text":"B."}],"type":"akn:num"},{"children":[{"text":"Lösung"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-alternativen","children":[{"children":[{"text":"C."}],"type":"akn:num"},{"children":[{"text":"Alternativen"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-haushaltsausgaben-ohne-erfuellungsaufwand","children":[{"children":[{"text":"D."}],"type":"akn:num"},{"children":[{"text":"Haushaltsausgaben ohne Erfüllungsaufwand"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-erfuellungsaufwand","children":[{"children":[{"text":"E."}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"},{"refersTo":"erfuellungsaufwand-fuer-buergerinnen-und-buerger","children":[{"children":[{"text":"E.1"}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand für Bürgerinnen und Bürger"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"erfuellungsaufwand-fuer-die-wirtschaft","children":[{"children":[{"text":"E.2"}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand für die Wirtschaft"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"},{"refersTo":"davon-buerokratiekosten-aus-informationspflichten","children":[{"children":[{"text":"Davon Bürokratiekosten aus Informationspflichten"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"}],"type":"akn:tblock"},{"refersTo":"erfuellungsaufwand-der-verwaltung","children":[{"children":[{"text":"E.3"}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand der Verwaltung"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-weitere-kosten","children":[{"children":[{"text":"F."}],"type":"akn:num"},{"children":[{"text":"Weitere Kosten"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"}],"type":"akn:mainBody"}],"name":"vorblatt","type":"akn:doc"}],"xml-stylesheet":"href=\\"stylesheets\\/css\\/main.min.css\\"","xsi:schemaLocation":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0 schema\\/legalDocML.de\\/legalDocML.de-vorblatt.xsd http:\\/\\/Metadaten.LegalDocML.de schema\\/metadaten\\/legalDocML.de-metadatenSchema.xsd","xmlns:xsi":"http:\\/\\/www.w3.org\\/2001\\/XMLSchema-instance","type":"akn:akomaNtoso","xmlns:akn":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0"}]', '2022-04-08 13:40:14.372000', '2022-04-12 08:36:58.726000', 4, 4, null),
    (3, '4b4430c1-7f65-43bf-86eb-34ec04e5a97f', '42b77fdd-5f73-404c-8c22-a5168757affa', 'Das ist schon mein drittes Dokument für meine Mappe', 'BEGRUENDUNG', 'DRAFT', '[{"xml-model":"href=\\"../../../02_schema/legalDocML.de/legalDocML.de_schematron.sch\\" schematypens=\\"http://purl.oclc.org/dsdl/schematron\\"","children":[{"children":[{"children":[{"children":[{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRcountry"},{"children":[{"text":""}],"type":"akn:FRBRnumber"}],"type":"akn:FRBRWork"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRversionNumber"},{"children":[{"text":""}],"type":"akn:FRBRlanguage"}],"type":"akn:FRBRExpression"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"}],"type":"akn:FRBRManifestation"}],"type":"akn:identification"},{"children":[{"children":[{"children":[{"text":"gesetz"}],"type":"meta:typ"},{"children":[{"text":"stammform"}],"type":"meta:form"},{"children":[{"text":"bundesregierung"}],"type":"meta:initiant"},{"children":[{"text":"bundesregierung"}],"type":"meta:bearbeitendeInstitution"}],"type":"meta:legalDocML.de_metadaten","xmlns:meta":"http://Metadaten.LegalDocML.de"}],"type":"akn:proprietary"}],"type":"akn:meta"},{"children":[{"children":[{"children":[{"text":"Begründung"}],"type":"akn:p"}],"type":"akn:longTitle"}],"type":"akn:preface"},{"children":[{"refersTo":"begruendung-allgemeiner-teil","children":[{"children":[{"text":"A."}],"type":"akn:num"},{"children":[{"text":"Allgemeiner Teil"}],"type":"akn:heading"},{"refersTo":"begruendungsabschnitt-zielsetzung-und-notwendigkeit","children":[{"children":[{"text":"I."}],"type":"akn:num"},{"children":[{"text":"Zielsetzung und Notwendigkeit der Regelungen"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"},{"type":"akn:table","children":[{"type":"akn:tr","children":[{"type":"akn:th","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:th","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:th","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:th","children":[{"type":"akn:p","children":[{"text":""}]}]}]},{"type":"akn:tr","children":[{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]}]},{"type":"akn:tr","children":[{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]}]}]}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-wesentlicher-inhalt","children":[{"children":[{"text":"II."}],"type":"akn:num"},{"children":[{"text":"Wesentlicher Inhalt des Entwurfs"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-alternativen","children":[{"children":[{"text":"III."}],"type":"akn:num"},{"children":[{"text":"Alternativen"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-regelungskompetenz","children":[{"children":[{"text":"IV."}],"type":"akn:num"},{"children":[{"text":"Gesetzgebungskompetenz"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-vereinbarkeit","children":[{"children":[{"text":"V."}],"type":"akn:num"},{"children":[{"text":"Vereinbarkeit mit dem Recht der Europäischen Union und völkerrechtlichen Verträgen"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-regelungsfolgen","children":[{"children":[{"text":"VI."}],"type":"akn:num"},{"children":[{"text":"Gesetzesfolgen"}],"type":"akn:heading"},{"children":[{"refersTo":"regelungsfolgen-abschnitt-rechts-und-verwaltungsvereinfachung","children":[{"children":[{"text":"1."}],"type":"akn:num"},{"children":[{"text":"Rechts- und Verwaltungsvereinfachung"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"regelungsfolgen-abschnitt-nachhaltigkeitsaspekte","children":[{"children":[{"text":"2."}],"type":"akn:num"},{"children":[{"text":"Nachhaltigkeitsaspekte"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"regelungsfolgen-abschnitt-haushaltsausgaben-ohne-erfuellungsaufwand","children":[{"children":[{"text":"3."}],"type":"akn:num"},{"children":[{"text":"Haushaltsausgaben ohne Erfüllungsaufwand"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"regelungsfolgen-abschnitt-erfuellungsaufwand","children":[{"children":[{"text":"4."}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"regelungsfolgen-abschnitt-weitere-kosten","children":[{"children":[{"text":"5."}],"type":"akn:num"},{"children":[{"text":"Weitere Kosten"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"regelungsfolgen-abschnitt-gleichstellungspolitische-relevanzpruefung","children":[{"children":[{"text":"6."}],"type":"akn:num"},{"children":[{"text":"Gleichstellungspolitische Relevanzprüfung"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-befristung-evaluierung","children":[{"children":[{"text":"VII."}],"type":"akn:num"},{"children":[{"text":"Befristung; Evaluierung"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"}],"type":"akn:part"},{"refersTo":"begruendung-besonderer-teil","children":[{"children":[{"text":"B."}],"type":"akn:num"},{"children":[{"text":"Besonderer Teil"}],"type":"akn:heading"},{"children":[{"children":[{"children":[{"text":""}],"href":"","type":"akn:ref"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"}],"type":"akn:part"}],"type":"akn:mainBody"}],"name":"begruendung","type":"akn:doc"}],"xml-stylesheet":"href=\\"stylesheets/css/main.min.css\\"","xsi:schemaLocation":"http://docs.oasis-open.org/legaldocml/ns/akn/3.0 schema/legalDocML.de/legalDocML.de-begruendung.xsd                                     http://Metadaten.LegalDocML.de schema/metadaten/legalDocML.de-metadatenSchema.xsd","xmlns:xsi":"http://www.w3.org/2001/XMLSchema-instance","type":"akn:akomaNtoso","xmlns:akn":"http://docs.oasis-open.org/legaldocml/ns/akn/3.0"}]', '2022-04-08 13:40:41.696000', '2022-04-27 09:52:30.183000', 4, 4, null),
    (4, 'b4e0f799-1b6f-46a7-b883-21005b6a0d88', '42b77fdd-5f73-404c-8c22-a5168757affa', 'Mit dem 4. Dokument ist meine Mappe voll ... und schwer', 'FREITEXT', 'DRAFT', '{"type":"document","children":[{"type":"p","akn":{"contentType":"textabsatz"},"children":[{"text":""}]}]}', '2022-04-08 13:41:11.133000', '2022-04-08 13:41:11.133000', 4, 4, null),
    (5, '80479e61-0e68-4d61-9435-ecc91c0c4975', 'bfc8f248-9e4d-4e54-8e85-6b14c9852ef8', 'Dokument der Zweiten Mappe', 'VORBLATT', '00000000-0000-0000-0000-000000000005', 'DRAFT', '[{"xml-model":"href=\\"..\\/..\\/..\\/02_schema\\/legalDocML.de\\/legalDocML.de_schematron.sch\\" schematypens=\\"http:\\/\\/purl.oclc.org\\/dsdl\\/schematron\\"","children":[{"children":[{"children":[{"children":[{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRcountry"},{"children":[{"text":""}],"type":"akn:FRBRnumber"}],"type":"akn:FRBRWork"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRversionNumber"},{"children":[{"text":""}],"type":"akn:FRBRlanguage"}],"type":"akn:FRBRExpression"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"}],"type":"akn:FRBRManifestation"}],"type":"akn:identification"},{"children":[{"children":[{"children":[{"text":"gesetz"}],"type":"meta:typ"},{"children":[{"text":"stammform"}],"type":"meta:form"},{"children":[{"text":"bundesregierung"}],"type":"meta:initiant"},{"children":[{"text":"bundesregierung"}],"type":"meta:bearbeitendeInstitution"}],"type":"meta:legalDocML.de_metadaten","xmlns:meta":"http:\\/\\/Metadaten.LegalDocML.de"}],"type":"akn:proprietary"}],"type":"akn:meta"},{"children":[{"children":[{"children":[{"children":[{"text":"Referentenentwurf des "}],"type":"akn:docStage"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:docProponent"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:docTitle"},{"children":[{"text":"([Platzhalter] -"},{"refersTo":"amtliche-abkuerzung","children":[{"text":"[Platzhalter]"}],"type":"akn:inline"},{"text":")"}],"type":"akn:shortTitle"}],"type":"akn:p"}],"type":"akn:longTitle"}],"type":"akn:preface"},{"children":[{"refersTo":"vorblattabschnitt-problem-und-ziel","children":[{"children":[{"text":"A."}],"type":"akn:num"},{"children":[{"text":"Problem und Ziel"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-loesung","children":[{"children":[{"text":"B."}],"type":"akn:num"},{"children":[{"text":"Lösung"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-alternativen","children":[{"children":[{"text":"C."}],"type":"akn:num"},{"children":[{"text":"Alternativen"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-haushaltsausgaben-ohne-erfuellungsaufwand","children":[{"children":[{"text":"D."}],"type":"akn:num"},{"children":[{"text":"Haushaltsausgaben ohne Erfüllungsaufwand"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-erfuellungsaufwand","children":[{"children":[{"text":"E."}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"},{"refersTo":"erfuellungsaufwand-fuer-buergerinnen-und-buerger","children":[{"children":[{"text":"E.1"}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand für Bürgerinnen und Bürger"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"erfuellungsaufwand-fuer-die-wirtschaft","children":[{"children":[{"text":"E.2"}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand für die Wirtschaft"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"},{"refersTo":"davon-buerokratiekosten-aus-informationspflichten","children":[{"children":[{"text":"Davon Bürokratiekosten aus Informationspflichten"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"}],"type":"akn:tblock"},{"refersTo":"erfuellungsaufwand-der-verwaltung","children":[{"children":[{"text":"E.3"}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand der Verwaltung"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-weitere-kosten","children":[{"children":[{"text":"F."}],"type":"akn:num"},{"children":[{"text":"Weitere Kosten"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"}],"type":"akn:mainBody"}],"name":"vorblatt","type":"akn:doc"}],"xml-stylesheet":"href=\\"stylesheets\\/css\\/main.min.css\\"","xsi:schemaLocation":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0 schema\\/legalDocML.de\\/legalDocML.de-vorblatt.xsd http:\\/\\/Metadaten.LegalDocML.de schema\\/metadaten\\/legalDocML.de-metadatenSchema.xsd","xmlns:xsi":"http:\\/\\/www.w3.org\\/2001\\/XMLSchema-instance","type":"akn:akomaNtoso","xmlns:akn":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0"}]', '2022-04-28 12:35:57.806419', '2022-04-28 12:35:57.806419', 4, 4, null),
    (10, 'c031e5f7-ec7d-48e0-8f3c-d5fdae1baa01', '42b77fdd-5f73-404c-8c22-a5168757affa', 'Ein Dokument für meine Mappe', 'REGELUNGSTEXT_STAMMFORM', '00000000-0000-0000-0000-000000000005', 'DRAFT', '[{"xml-model":"href=\\"02_schema\\/legalDocML.de\\/legalDocML.de_schematron.sch\\" schematypens=\\"http:\\/\\/purl.oclc.org\\/dsdl\\/schematron\\"","children":[{"children":[{"children":[{"children":[{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRcountry"},{"children":[{"text":""}],"type":"akn:FRBRnumber"}],"type":"akn:FRBRWork"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRversionNumber"},{"children":[{"text":""}],"type":"akn:FRBRlanguage"}],"type":"akn:FRBRExpression"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"}],"type":"akn:FRBRManifestation"}],"type":"akn:identification"},{"children":[{"children":[{"children":[{"text":"gesetz"}],"type":"meta:typ"},{"children":[{"text":"stammform"}],"type":"meta:form"},{"children":[{"text":"bundesregierung"}],"type":"meta:initiant"},{"children":[{"text":"bundesregierung"}],"type":"meta:bearbeitendeInstitution"}],"type":"meta:legalDocML.de_metadaten","xmlns:meta":"http:\\/\\/Metadaten.LegalDocML.de"}],"type":"akn:proprietary"}],"type":"akn:meta"},{"children":[{"children":[{"children":[{"children":[{"text":"Referentenentwurf des "}],"type":"akn:docStage"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:docProponent"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:docTitle"},{"children":[{"text":"([Platzhalter] -"},{"refersTo":"amtliche-abkuerzung","children":[{"text":"[Platzhalter]"}],"type":"akn:inline"},{"text":")"}],"type":"akn:shortTitle"}],"type":"akn:p"}],"type":"akn:longTitle"},{"children":[{"refersTo":"ausfertigung-datum","children":[{"text":"Vom [Platzhalter]"}],"type":"akn:date"}],"type":"akn:block"}],"type":"akn:preface"},{"children":[{"children":[{"children":[{"text":"Der Bundestag hat das folgende Gesetz beschlossen:"}],"type":"akn:p"}],"type":"akn:formula"}],"type":"akn:preamble"},{"refersTo":"hauptteil-stammform","children":[{"children":[{"children":[{"text":"Abschnitt 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:section"},{"children":[{"children":[{"text":"Abschnitt 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 3"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform|geltungszeitregel","children":[{"children":[{"text":"§ 4"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:section"}],"type":"akn:body"},{"children":[{"text":""}],"type":"akn:conclusions"}],"name":"regelungstext","type":"akn:bill"}],"xml-stylesheet":"href=\\"stylesheets\\/css\\/main.min.css\\"","xsi:schemaLocation":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0 schema\\/legalDocML.de\\/legalDocML.de-regelungstextentwurfsfassung.xsd http:\\/\\/Metadaten.LegalDocML.de schema\\/metadaten\\/legalDocML.de-metadatenSchema.xsd","xmlns:xsi":"http:\\/\\/www.w3.org\\/2001\\/XMLSchema-instance","type":"akn:akomaNtoso","xmlns:akn":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0"}]', '2022-04-08 13:39:45.209000', '2022-04-11 17:58:55.887000', 4, 4, '42b77fdd-5f73-404c-8c22-a5168757affa'),
    (11, '779609c7-2758-4cf3-a9d9-080a2f1bcf01', '42b77fdd-5f73-404c-8c22-a5168757affa', 'Noch ein Dokument für meine Mappe', 'VORBLATT', '00000000-0000-0000-0000-000000000005', 'FREEZE', '[{"xml-model":"href=\\"..\\/..\\/..\\/02_schema\\/legalDocML.de\\/legalDocML.de_schematron.sch\\" schematypens=\\"http:\\/\\/purl.oclc.org\\/dsdl\\/schematron\\"","children":[{"children":[{"children":[{"children":[{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRcountry"},{"children":[{"text":""}],"type":"akn:FRBRnumber"}],"type":"akn:FRBRWork"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRversionNumber"},{"children":[{"text":""}],"type":"akn:FRBRlanguage"}],"type":"akn:FRBRExpression"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"}],"type":"akn:FRBRManifestation"}],"type":"akn:identification"},{"children":[{"children":[{"children":[{"text":"gesetz"}],"type":"meta:typ"},{"children":[{"text":"stammform"}],"type":"meta:form"},{"children":[{"text":"bundesregierung"}],"type":"meta:initiant"},{"children":[{"text":"bundesregierung"}],"type":"meta:bearbeitendeInstitution"}],"type":"meta:legalDocML.de_metadaten","xmlns:meta":"http:\\/\\/Metadaten.LegalDocML.de"}],"type":"akn:proprietary"}],"type":"akn:meta"},{"children":[{"children":[{"children":[{"children":[{"text":"Referentenentwurf des "}],"type":"akn:docStage"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:docProponent"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:docTitle"},{"children":[{"text":"([Platzhalter] -"},{"refersTo":"amtliche-abkuerzung","children":[{"text":"[Platzhalter]"}],"type":"akn:inline"},{"text":")"}],"type":"akn:shortTitle"}],"type":"akn:p"}],"type":"akn:longTitle"}],"type":"akn:preface"},{"children":[{"refersTo":"vorblattabschnitt-problem-und-ziel","children":[{"children":[{"text":"A."}],"type":"akn:num"},{"children":[{"text":"Problem und Ziel"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-loesung","children":[{"children":[{"text":"B."}],"type":"akn:num"},{"children":[{"text":"Lösung"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-alternativen","children":[{"children":[{"text":"C."}],"type":"akn:num"},{"children":[{"text":"Alternativen"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-haushaltsausgaben-ohne-erfuellungsaufwand","children":[{"children":[{"text":"D."}],"type":"akn:num"},{"children":[{"text":"Haushaltsausgaben ohne Erfüllungsaufwand"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-erfuellungsaufwand","children":[{"children":[{"text":"E."}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"},{"refersTo":"erfuellungsaufwand-fuer-buergerinnen-und-buerger","children":[{"children":[{"text":"E.1"}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand für Bürgerinnen und Bürger"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"erfuellungsaufwand-fuer-die-wirtschaft","children":[{"children":[{"text":"E.2"}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand für die Wirtschaft"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"},{"refersTo":"davon-buerokratiekosten-aus-informationspflichten","children":[{"children":[{"text":"Davon Bürokratiekosten aus Informationspflichten"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"}],"type":"akn:tblock"},{"refersTo":"erfuellungsaufwand-der-verwaltung","children":[{"children":[{"text":"E.3"}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand der Verwaltung"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-weitere-kosten","children":[{"children":[{"text":"F."}],"type":"akn:num"},{"children":[{"text":"Weitere Kosten"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"}],"type":"akn:mainBody"}],"name":"vorblatt","type":"akn:doc"}],"xml-stylesheet":"href=\\"stylesheets\\/css\\/main.min.css\\"","xsi:schemaLocation":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0 schema\\/legalDocML.de\\/legalDocML.de-vorblatt.xsd http:\\/\\/Metadaten.LegalDocML.de schema\\/metadaten\\/legalDocML.de-metadatenSchema.xsd","xmlns:xsi":"http:\\/\\/www.w3.org\\/2001\\/XMLSchema-instance","type":"akn:akomaNtoso","xmlns:akn":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0"}]', '2022-04-08 13:40:14.372000', '2022-04-12 08:36:58.726000', 4, 4, '779609c7-2758-4cf3-a9d9-080a2f1bcfe6'),
    (12, '4b4430c1-7f65-43bf-86eb-34ec04e5a901', '42b77fdd-5f73-404c-8c22-a5168757affa', 'Das ist schon mein drittes Dokument für meine Mappe', 'BEGRUENDUNG', '00000000-0000-0000-0000-000000000005', 'DRAFT', '[{"xml-model":"href=\\"../../../02_schema/legalDocML.de/legalDocML.de_schematron.sch\\" schematypens=\\"http://purl.oclc.org/dsdl/schematron\\"","children":[{"children":[{"children":[{"children":[{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRcountry"},{"children":[{"text":""}],"type":"akn:FRBRnumber"}],"type":"akn:FRBRWork"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRversionNumber"},{"children":[{"text":""}],"type":"akn:FRBRlanguage"}],"type":"akn:FRBRExpression"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis"},{"children":[{"text":""}],"type":"akn:FRBRuri"},{"children":[{"text":""}],"type":"akn:FRBRdate"},{"children":[{"text":""}],"type":"akn:FRBRauthor"}],"type":"akn:FRBRManifestation"}],"type":"akn:identification"},{"children":[{"children":[{"children":[{"text":"gesetz"}],"type":"meta:typ"},{"children":[{"text":"stammform"}],"type":"meta:form"},{"children":[{"text":"bundesregierung"}],"type":"meta:initiant"},{"children":[{"text":"bundesregierung"}],"type":"meta:bearbeitendeInstitution"}],"type":"meta:legalDocML.de_metadaten","xmlns:meta":"http://Metadaten.LegalDocML.de"}],"type":"akn:proprietary"}],"type":"akn:meta"},{"children":[{"children":[{"children":[{"text":"Begründung"}],"type":"akn:p"}],"type":"akn:longTitle"}],"type":"akn:preface"},{"children":[{"refersTo":"begruendung-allgemeiner-teil","children":[{"children":[{"text":"A."}],"type":"akn:num"},{"children":[{"text":"Allgemeiner Teil"}],"type":"akn:heading"},{"refersTo":"begruendungsabschnitt-zielsetzung-und-notwendigkeit","children":[{"children":[{"text":"I."}],"type":"akn:num"},{"children":[{"text":"Zielsetzung und Notwendigkeit der Regelungen"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"},{"type":"akn:table","children":[{"type":"akn:tr","children":[{"type":"akn:th","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:th","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:th","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:th","children":[{"type":"akn:p","children":[{"text":""}]}]}]},{"type":"akn:tr","children":[{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]}]},{"type":"akn:tr","children":[{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]},{"type":"akn:td","children":[{"type":"akn:p","children":[{"text":""}]}]}]}]}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-wesentlicher-inhalt","children":[{"children":[{"text":"II."}],"type":"akn:num"},{"children":[{"text":"Wesentlicher Inhalt des Entwurfs"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-alternativen","children":[{"children":[{"text":"III."}],"type":"akn:num"},{"children":[{"text":"Alternativen"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-regelungskompetenz","children":[{"children":[{"text":"IV."}],"type":"akn:num"},{"children":[{"text":"Gesetzgebungskompetenz"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-vereinbarkeit","children":[{"children":[{"text":"V."}],"type":"akn:num"},{"children":[{"text":"Vereinbarkeit mit dem Recht der Europäischen Union und völkerrechtlichen Verträgen"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-regelungsfolgen","children":[{"children":[{"text":"VI."}],"type":"akn:num"},{"children":[{"text":"Gesetzesfolgen"}],"type":"akn:heading"},{"children":[{"refersTo":"regelungsfolgen-abschnitt-rechts-und-verwaltungsvereinfachung","children":[{"children":[{"text":"1."}],"type":"akn:num"},{"children":[{"text":"Rechts- und Verwaltungsvereinfachung"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"regelungsfolgen-abschnitt-nachhaltigkeitsaspekte","children":[{"children":[{"text":"2."}],"type":"akn:num"},{"children":[{"text":"Nachhaltigkeitsaspekte"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"regelungsfolgen-abschnitt-haushaltsausgaben-ohne-erfuellungsaufwand","children":[{"children":[{"text":"3."}],"type":"akn:num"},{"children":[{"text":"Haushaltsausgaben ohne Erfüllungsaufwand"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"regelungsfolgen-abschnitt-erfuellungsaufwand","children":[{"children":[{"text":"4."}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"regelungsfolgen-abschnitt-weitere-kosten","children":[{"children":[{"text":"5."}],"type":"akn:num"},{"children":[{"text":"Weitere Kosten"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"regelungsfolgen-abschnitt-gleichstellungspolitische-relevanzpruefung","children":[{"children":[{"text":"6."}],"type":"akn:num"},{"children":[{"text":"Gleichstellungspolitische Relevanzprüfung"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"}],"type":"akn:content"}],"type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-befristung-evaluierung","children":[{"children":[{"text":"VII."}],"type":"akn:num"},{"children":[{"text":"Befristung; Evaluierung"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"}],"type":"akn:part"},{"refersTo":"begruendung-besonderer-teil","children":[{"children":[{"text":"B."}],"type":"akn:num"},{"children":[{"text":"Besonderer Teil"}],"type":"akn:heading"},{"children":[{"children":[{"children":[{"text":""}],"href":"","type":"akn:ref"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:hcontainer"}],"type":"akn:part"}],"type":"akn:mainBody"}],"name":"begruendung","type":"akn:doc"}],"xml-stylesheet":"href=\\"stylesheets/css/main.min.css\\"","xsi:schemaLocation":"http://docs.oasis-open.org/legaldocml/ns/akn/3.0 schema/legalDocML.de/legalDocML.de-begruendung.xsd                                     http://Metadaten.LegalDocML.de schema/metadaten/legalDocML.de-metadatenSchema.xsd","xmlns:xsi":"http://www.w3.org/2001/XMLSchema-instance","type":"akn:akomaNtoso","xmlns:akn":"http://docs.oasis-open.org/legaldocml/ns/akn/3.0"}]', '2022-04-08 13:40:41.696000', '2022-04-27 09:52:30.183000', 4, 4, '4b4430c1-7f65-43bf-86eb-34ec04e5a97f'),
    (13, 'b4e0f799-1b6f-46a7-b883-21005b6a0d01', '42b77fdd-5f73-404c-8c22-a5168757affa', 'Mit dem 4. Dokument ist meine Mappe voll ... und schwer', 'FREITEXT', '00000000-0000-0000-0000-000000000005', 'DRAFT', '{"type":"document","children":[{"type":"p","akn":{"contentType":"textabsatz"},"children":[{"text":""}]}]}', '2022-04-08 13:41:11.133000', '2022-04-08 13:41:11.133000', 4, 4, 'b4e0f799-1b6f-46a7-b883-21005b6a0d88');

INSERT INTO `media_data` (`media_data_id`, `media_data`) VALUES
	('1', _binary 0x45696e20566964656f);

INSERT INTO `media_metadata` (`media_metadata_id`, `created_date`, `media_type`, `name`, `media_data`) VALUES
	('1', '2022-05-03 09:06:17.000000', 'video', 'Eigentlich egal', '1');

-- In Template sollte schon etwas drinnen stehen
INSERT INTO `template` (`id`, `content`, `created_at`, `template_name`, `updated_at`, `version`) VALUES
 (22, '[{"xml-model":"href=\\"02_schema\\/legalDocML.de\\/legalDocML.de_schematron.sch\\" schematypens=\\"http:\\/\\/purl.oclc.org\\/dsdl\\/schematron\\"","children":[{"children":[{"children":[{"children":[{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRcountry","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRnumber","value":"attributsemantik-noch-undefiniert"}],"type":"akn:FRBRWork"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRversionNumber","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"language":"DE","type":"akn:FRBRlanguage"}],"type":"akn:FRBRExpression"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"}],"type":"akn:FRBRManifestation"}],"source":"attributsemantik-noch-undefiniert","type":"akn:identification"},{"children":[{"children":[{"children":[{"text":"gesetz"}],"type":"meta:typ"},{"children":[{"text":"stammform"}],"type":"meta:form"},{"children":[{"text":"entwurfsfassung"}],"type":"meta:fassung"},{"children":[{"text":"regelungstext"}],"type":"meta:art"},{"children":[{"text":"bundesregierung"}],"type":"meta:initiant"},{"children":[{"text":"bundesregierung"}],"type":"meta:bearbeitendeInstitution"}],"type":"meta:legalDocML.de_metadaten","xmlns:meta":"http:\\/\\/Metadaten.LegalDocML.de"}],"source":"attributsemantik-noch-undefiniert","type":"akn:proprietary"}],"type":"akn:meta"},{"children":[{"children":[{"children":[{"children":[{"text":"Referentenentwurf des"}],"type":"akn:docStage"},{"children":[{"text":"Bundesministeriums des Innern und für Heimat"}],"type":"akn:docProponent"},{"children":[{"text":"Test"}],"type":"akn:docTitle"},{"children":[{"text":"(Test -"},{"refersTo":"amtliche-abkuerzung","children":[{"text":"Test"}],"name":"attributsemantik-noch-undefiniert","type":"akn:inline"},{"text":")"}],"type":"akn:shortTitle"}],"type":"akn:p"}],"type":"akn:longTitle"},{"children":[{"refersTo":"ausfertigung-datum","date":"1900-01-01","children":[{"text":"Vom [Platzhalter]"}],"type":"akn:date"}],"name":"attributsemantik-noch-undefiniert","type":"akn:block"}],"type":"akn:preface"},{"children":[{"refersTo":"eingangsformel","children":[{"children":[{"text":"Der Bundestag hat das folgende Gesetz beschlossen:"}],"type":"akn:p"}],"name":"attributsemantik-noch-undefiniert","type":"akn:formula"}],"type":"akn:preamble"},{"refersTo":"hauptteil-stammform","children":[{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform|geltungszeitregel","children":[{"children":[{"text":"§ 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:body"},{"children":[{"text":""}],"type":"akn:conclusions"}],"name":"regelungstext","type":"akn:bill"}],"xml-stylesheet":"href=\\"stylesheets\\/css\\/main.min.css\\"","xsi:schemaLocation":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0 schema\\/legalDocML.de\\/legalDocML.de-regelungstextentwurfsfassung.xsd http:\\/\\/Metadaten.LegalDocML.de schema\\/metadaten\\/legalDocML.de-metadatenSchema.xsd","xmlns:xsi":"http:\\/\\/www.w3.org\\/2001\\/XMLSchema-instance","type":"akn:akomaNtoso","xmlns:akn":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0"}]', '2022-04-26 05:25:02.000000', 'stammgesetz-regelungstext-0', '2022-04-26 05:25:02.000000', 2),
 (23, '[{"xml-model":"href=\\"02_schema\\/legalDocML.de\\/legalDocML.de_schematron.sch\\" schematypens=\\"http:\\/\\/purl.oclc.org\\/dsdl\\/schematron\\"","children":[{"children":[{"children":[{"children":[{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRcountry","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRnumber","value":"attributsemantik-noch-undefiniert"}],"type":"akn:FRBRWork"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRversionNumber","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"language":"DE","type":"akn:FRBRlanguage"}],"type":"akn:FRBRExpression"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"}],"type":"akn:FRBRManifestation"}],"source":"attributsemantik-noch-undefiniert","type":"akn:identification"},{"children":[{"children":[{"children":[{"text":"gesetz"}],"type":"meta:typ"},{"children":[{"text":"stammform"}],"type":"meta:form"},{"children":[{"text":"entwurfsfassung"}],"type":"meta:fassung"},{"children":[{"text":"regelungstext"}],"type":"meta:art"},{"children":[{"text":"bundesregierung"}],"type":"meta:initiant"},{"children":[{"text":"bundesregierung"}],"type":"meta:bearbeitendeInstitution"}],"type":"meta:legalDocML.de_metadaten","xmlns:meta":"http:\\/\\/Metadaten.LegalDocML.de"}],"source":"attributsemantik-noch-undefiniert","type":"akn:proprietary"}],"type":"akn:meta"},{"children":[{"children":[{"children":[{"children":[{"text":"Referentenentwurf des"}],"type":"akn:docStage"},{"children":[{"text":"Bundesministeriums des Innern und für Heimat"}],"type":"akn:docProponent"},{"children":[{"text":"Test"}],"type":"akn:docTitle"},{"children":[{"text":"(Test -"},{"refersTo":"amtliche-abkuerzung","children":[{"text":"Test"}],"name":"attributsemantik-noch-undefiniert","type":"akn:inline"},{"text":")"}],"type":"akn:shortTitle"}],"type":"akn:p"}],"type":"akn:longTitle"},{"children":[{"refersTo":"ausfertigung-datum","date":"1900-01-01","children":[{"text":"Vom [Platzhalter]"}],"type":"akn:date"}],"name":"attributsemantik-noch-undefiniert","type":"akn:block"}],"type":"akn:preface"},{"children":[{"refersTo":"eingangsformel","children":[{"children":[{"text":"Der Bundestag hat das folgende Gesetz beschlossen:"}],"type":"akn:p"}],"name":"attributsemantik-noch-undefiniert","type":"akn:formula"}],"type":"akn:preamble"},{"refersTo":"hauptteil-stammform","children":[{"children":[{"children":[{"text":"Abschnitt 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:section"},{"children":[{"children":[{"text":"Abschnitt 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 3"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform|geltungszeitregel","children":[{"children":[{"text":"§ 4"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:section"}],"type":"akn:body"},{"children":[{"text":""}],"type":"akn:conclusions"}],"name":"regelungstext","type":"akn:bill"}],"xml-stylesheet":"href=\\"stylesheets\\/css\\/main.min.css\\"","xsi:schemaLocation":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0 schema\\/legalDocML.de\\/legalDocML.de-regelungstextentwurfsfassung.xsd http:\\/\\/Metadaten.LegalDocML.de schema\\/metadaten\\/legalDocML.de-metadatenSchema.xsd","xmlns:xsi":"http:\\/\\/www.w3.org\\/2001\\/XMLSchema-instance","type":"akn:akomaNtoso","xmlns:akn":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0"}]', '2022-04-26 05:25:02.000000', 'stammgesetz-regelungstext-1', '2022-04-26 05:25:02.000000', 2),
 (24, '[{"xml-model":"href=\\"02_schema\\/legalDocML.de\\/legalDocML.de_schematron.sch\\" schematypens=\\"http:\\/\\/purl.oclc.org\\/dsdl\\/schematron\\"","children":[{"children":[{"children":[{"children":[{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRcountry","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRnumber","value":"attributsemantik-noch-undefiniert"}],"type":"akn:FRBRWork"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRversionNumber","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"language":"DE","type":"akn:FRBRlanguage"}],"type":"akn:FRBRExpression"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"}],"type":"akn:FRBRManifestation"}],"source":"attributsemantik-noch-undefiniert","type":"akn:identification"},{"children":[{"children":[{"children":[{"text":"gesetz"}],"type":"meta:typ"},{"children":[{"text":"stammform"}],"type":"meta:form"},{"children":[{"text":"entwurfsfassung"}],"type":"meta:fassung"},{"children":[{"text":"regelungstext"}],"type":"meta:art"},{"children":[{"text":"bundesregierung"}],"type":"meta:initiant"},{"children":[{"text":"bundesregierung"}],"type":"meta:bearbeitendeInstitution"}],"type":"meta:legalDocML.de_metadaten","xmlns:meta":"http:\\/\\/Metadaten.LegalDocML.de"}],"source":"attributsemantik-noch-undefiniert","type":"akn:proprietary"}],"type":"akn:meta"},{"children":[{"children":[{"children":[{"children":[{"text":"Referentenentwurf des"}],"type":"akn:docStage"},{"children":[{"text":"Bundesministeriums des Innern und für Heimat"}],"type":"akn:docProponent"},{"children":[{"text":"Test"}],"type":"akn:docTitle"},{"children":[{"text":"(Test -"},{"refersTo":"amtliche-abkuerzung","children":[{"text":"Test"}],"name":"attributsemantik-noch-undefiniert","type":"akn:inline"},{"text":")"}],"type":"akn:shortTitle"}],"type":"akn:p"}],"type":"akn:longTitle"},{"children":[{"refersTo":"ausfertigung-datum","date":"1900-01-01","children":[{"text":"Vom [Platzhalter]"}],"type":"akn:date"}],"name":"attributsemantik-noch-undefiniert","type":"akn:block"}],"type":"akn:preface"},{"children":[{"refersTo":"eingangsformel","children":[{"children":[{"text":"Der Bundestag hat das folgende Gesetz beschlossen:"}],"type":"akn:p"}],"name":"attributsemantik-noch-undefiniert","type":"akn:formula"}],"type":"akn:preamble"},{"refersTo":"hauptteil-stammform","children":[{"children":[{"children":[{"text":"Kapitel 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":"Abschnitt 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:section"},{"children":[{"children":[{"text":"Abschnitt 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 3"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:section"}],"type":"akn:chapter"},{"children":[{"children":[{"text":"Kapitel 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":"Abschnitt 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§4"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 5"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:section"},{"children":[{"children":[{"text":"Abschnitt 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 6"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform|geltungszeitregel","children":[{"children":[{"text":"§ 7"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:section"}],"type":"akn:chapter"}],"type":"akn:body"},{"children":[{"text":""}],"type":"akn:conclusions"}],"name":"regelungstext","type":"akn:bill"}],"xml-stylesheet":"href=\\"stylesheets\\/css\\/main.min.css\\"","xsi:schemaLocation":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0 schema\\/legalDocML.de\\/legalDocML.de-regelungstextentwurfsfassung.xsd http:\\/\\/Metadaten.LegalDocML.de schema\\/metadaten\\/legalDocML.de-metadatenSchema.xsd","xmlns:xsi":"http:\\/\\/www.w3.org\\/2001\\/XMLSchema-instance","type":"akn:akomaNtoso","xmlns:akn":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0"}]', '2022-04-26 05:25:02.000000', 'stammgesetz-regelungstext-2', '2022-04-26 05:25:02.000000', 2),
 (25, '[{"xml-model":"href=\\"02_schema\\/legalDocML.de\\/legalDocML.de_schematron.sch\\" schematypens=\\"http:\\/\\/purl.oclc.org\\/dsdl\\/schematron\\"","children":[{"children":[{"children":[{"children":[{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRcountry","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRnumber","value":"attributsemantik-noch-undefiniert"}],"type":"akn:FRBRWork"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRversionNumber","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"language":"DE","type":"akn:FRBRlanguage"}],"type":"akn:FRBRExpression"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"}],"type":"akn:FRBRManifestation"}],"source":"attributsemantik-noch-undefiniert","type":"akn:identification"},{"children":[{"children":[{"children":[{"text":"gesetz"}],"type":"meta:typ"},{"children":[{"text":"stammform"}],"type":"meta:form"},{"children":[{"text":"entwurfsfassung"}],"type":"meta:fassung"},{"children":[{"text":"regelungstext"}],"type":"meta:art"},{"children":[{"text":"bundesregierung"}],"type":"meta:initiant"},{"children":[{"text":"bundesregierung"}],"type":"meta:bearbeitendeInstitution"}],"type":"meta:legalDocML.de_metadaten","xmlns:meta":"http:\\/\\/Metadaten.LegalDocML.de"}],"source":"attributsemantik-noch-undefiniert","type":"akn:proprietary"}],"type":"akn:meta"},{"children":[{"children":[{"children":[{"children":[{"text":"Referentenentwurf des"}],"type":"akn:docStage"},{"children":[{"text":"Bundesministeriums des Innern und für Heimat"}],"type":"akn:docProponent"},{"children":[{"text":"Test"}],"type":"akn:docTitle"},{"children":[{"text":"(Test -"},{"refersTo":"amtliche-abkuerzung","children":[{"text":"Test"}],"name":"attributsemantik-noch-undefiniert","type":"akn:inline"},{"text":")"}],"type":"akn:shortTitle"}],"type":"akn:p"}],"type":"akn:longTitle"},{"children":[{"refersTo":"ausfertigung-datum","date":"1900-01-01","children":[{"text":"Vom [Platzhalter]"}],"type":"akn:date"}],"name":"attributsemantik-noch-undefiniert","type":"akn:block"}],"type":"akn:preface"},{"children":[{"refersTo":"eingangsformel","children":[{"children":[{"text":"Der Bundestag hat das folgende Gesetz beschlossen:"}],"type":"akn:p"}],"name":"attributsemantik-noch-undefiniert","type":"akn:formula"}],"type":"akn:preamble"},{"refersTo":"hauptteil-stammform","children":[{"children":[{"children":[{"text":"Kapitel 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":"Abschnitt 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":"Unterabschnitt 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:subsection"},{"children":[{"children":[{"text":"Unterabschnitt 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 3"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 4"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:subsection"}],"type":"akn:section"},{"children":[{"children":[{"text":"Abschnitt 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":"Unterabschnitt 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 5"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 6"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:subsection"},{"children":[{"children":[{"text":"Unterabschnitt 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 7"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 8"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:subsection"}],"type":"akn:section"}],"type":"akn:chapter"},{"children":[{"children":[{"text":"Kapitel 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":"Abschnitt 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":"Unterabschnitt 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 9"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 10"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:subsection"},{"children":[{"children":[{"text":"Unterabschnitt 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 11"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 12"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:subsection"}],"type":"akn:section"},{"children":[{"children":[{"text":"Abschnitt 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":"Unterabschnitt 1"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 13"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 14"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:subsection"},{"children":[{"children":[{"text":"Unterabschnitt 2"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"refersTo":"einzelvorschrift-stammform","children":[{"children":[{"text":"§ 15"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"},{"refersTo":"einzelvorschrift-stammform|geltungszeitregel","children":[{"children":[{"text":"§ 16"}],"type":"akn:num"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:heading"},{"children":[{"children":[{"text":""}],"type":"akn:num"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"type":"akn:paragraph"}],"type":"akn:article"}],"type":"akn:subsection"}],"type":"akn:section"}],"type":"akn:chapter"}],"type":"akn:body"},{"children":[{"text":""}],"type":"akn:conclusions"}],"name":"regelungstext","type":"akn:bill"}],"xml-stylesheet":"href=\\"stylesheets\\/css\\/main.min.css\\"","xsi:schemaLocation":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0 schema\\/legalDocML.de\\/legalDocML.de-regelungstextentwurfsfassung.xsd http:\\/\\/Metadaten.LegalDocML.de schema\\/metadaten\\/legalDocML.de-metadatenSchema.xsd","xmlns:xsi":"http:\\/\\/www.w3.org\\/2001\\/XMLSchema-instance","type":"akn:akomaNtoso","xmlns:akn":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0"}]', '2022-04-26 05:25:02.000000', 'stammgesetz-regelungstext-3', '2022-04-26 05:25:02.000000', 2),
 (26, '[{"xml-model":"href=\\"..\\/..\\/..\\/02_schema\\/legalDocML.de\\/legalDocML.de_schematron.sch\\" schematypens=\\"http:\\/\\/purl.oclc.org\\/dsdl\\/schematron\\"","children":[{"children":[{"children":[{"children":[{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRcountry","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRnumber","value":"attributsemantik-noch-undefiniert"}],"type":"akn:FRBRWork"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRversionNumber","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"language":"DE","type":"akn:FRBRlanguage"}],"type":"akn:FRBRExpression"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"}],"type":"akn:FRBRManifestation"}],"source":"attributsemantik-noch-undefiniert","type":"akn:identification"},{"children":[{"children":[{"children":[{"text":"gesetz"}],"type":"meta:typ"},{"children":[{"text":"stammform"}],"type":"meta:form"},{"children":[{"text":"entwurfsfassung"}],"type":"meta:fassung"},{"children":[{"text":"vorblatt"}],"type":"meta:art"},{"children":[{"text":"bundesregierung"}],"type":"meta:initiant"},{"children":[{"text":"bundesregierung"}],"type":"meta:bearbeitendeInstitution"}],"type":"meta:legalDocML.de_metadaten","xmlns:meta":"http:\\/\\/Metadaten.LegalDocML.de"}],"source":"attributsemantik-noch-undefiniert","type":"akn:proprietary"}],"type":"akn:meta"},{"children":[{"children":[{"children":[{"children":[{"text":"Referentenentwurf des"}],"type":"akn:docStage"},{"children":[{"text":"Bundesministeriums des Innern und für Heimat"}],"type":"akn:docProponent"},{"children":[{"text":"Test"}],"type":"akn:docTitle"},{"children":[{"text":"(Test -"},{"refersTo":"amtliche-abkuerzung","children":[{"text":"Test"}],"name":"attributsemantik-noch-undefiniert","type":"akn:inline"},{"text":")"}],"type":"akn:shortTitle"}],"type":"akn:p"}],"type":"akn:longTitle"}],"type":"akn:preface"},{"children":[{"refersTo":"vorblattabschnitt-problem-und-ziel","children":[{"children":[{"text":"A."}],"type":"akn:num"},{"children":[{"text":"Problem und Ziel"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-loesung","children":[{"children":[{"text":"B."}],"type":"akn:num"},{"children":[{"text":"Lösung"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-alternativen","children":[{"children":[{"text":"C."}],"type":"akn:num"},{"children":[{"text":"Alternativen"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-haushaltsausgaben-ohne-erfuellungsaufwand","children":[{"children":[{"text":"D."}],"type":"akn:num"},{"children":[{"text":"Haushaltsausgaben ohne Erfüllungsaufwand"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-erfuellungsaufwand","children":[{"children":[{"text":"E."}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"},{"refersTo":"erfuellungsaufwand-fuer-buergerinnen-und-buerger","children":[{"children":[{"text":"E.1"}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand für Bürgerinnen und Bürger"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"erfuellungsaufwand-fuer-die-wirtschaft","children":[{"children":[{"text":"E.2"}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand für die Wirtschaft"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"},{"refersTo":"davon-buerokratiekosten-aus-informationspflichten","children":[{"children":[{"text":"Davon Bürokratiekosten aus Informationspflichten"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"}],"type":"akn:tblock"},{"refersTo":"erfuellungsaufwand-der-verwaltung","children":[{"children":[{"text":"E.3"}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand der Verwaltung"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"}],"type":"akn:content"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"},{"refersTo":"vorblattabschnitt-weitere-kosten","children":[{"children":[{"text":"F."}],"type":"akn:num"},{"children":[{"text":"Weitere Kosten"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"}],"type":"akn:mainBody"}],"name":"vorblatt","type":"akn:doc"}],"xml-stylesheet":"href=\\"stylesheets\\/css\\/main.min.css\\"","xsi:schemaLocation":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0 schema\\/legalDocML.de\\/legalDocML.de-vorblatt.xsd http:\\/\\/Metadaten.LegalDocML.de schema\\/metadaten\\/legalDocML.de-metadatenSchema.xsd","xmlns:xsi":"http:\\/\\/www.w3.org\\/2001\\/XMLSchema-instance","type":"akn:akomaNtoso","xmlns:akn":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0"}]', '2022-04-26 05:25:02.000000', 'stammgesetz-vorblatt', '2022-04-26 05:25:02.000000', 2),
 (27, '[{"xml-model":"href=\\"..\\/..\\/..\\/02_schema\\/legalDocML.de\\/legalDocML.de_schematron.sch\\" schematypens=\\"http:\\/\\/purl.oclc.org\\/dsdl\\/schematron\\"","children":[{"children":[{"children":[{"children":[{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRcountry","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRnumber","value":"attributsemantik-noch-undefiniert"}],"type":"akn:FRBRWork"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"},{"children":[{"text":""}],"type":"akn:FRBRversionNumber","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"language":"DE","type":"akn:FRBRlanguage"}],"type":"akn:FRBRExpression"},{"children":[{"children":[{"text":""}],"type":"akn:FRBRthis","value":"attributsemantik-noch-undefiniert"},{"children":[{"text":""}],"type":"akn:FRBRuri","value":"attributsemantik-noch-undefiniert"},{"date":"1900-01-01","children":[{"text":""}],"name":"attributsemantik-noch-undefiniert","type":"akn:FRBRdate"},{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:FRBRauthor"}],"type":"akn:FRBRManifestation"}],"source":"attributsemantik-noch-undefiniert","type":"akn:identification"},{"children":[{"children":[{"children":[{"text":"gesetz"}],"type":"meta:typ"},{"children":[{"text":"stammform"}],"type":"meta:form"},{"children":[{"text":"entwurfsfassung"}],"type":"meta:fassung"},{"children":[{"text":"begruendung"}],"type":"meta:art"},{"children":[{"text":"bundesregierung"}],"type":"meta:initiant"},{"children":[{"text":"bundesregierung"}],"type":"meta:bearbeitendeInstitution"}],"type":"meta:legalDocML.de_metadaten","xmlns:meta":"http:\\/\\/Metadaten.LegalDocML.de"}],"source":"attributsemantik-noch-undefiniert","type":"akn:proprietary"}],"type":"akn:meta"},{"children":[{"children":[{"children":[{"text":"Begründung"}],"type":"akn:p"}],"type":"akn:longTitle"}],"type":"akn:preface"},{"children":[{"refersTo":"begruendung-allgemeiner-teil","children":[{"children":[{"text":"A."}],"type":"akn:num"},{"children":[{"text":"Allgemeiner Teil"}],"type":"akn:heading"},{"refersTo":"begruendungsabschnitt-zielsetzung-und-notwendigkeit","children":[{"children":[{"text":"I."}],"type":"akn:num"},{"children":[{"text":"Zielsetzung und Notwendigkeit der Regelungen"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-wesentlicher-inhalt","children":[{"children":[{"text":"II."}],"type":"akn:num"},{"children":[{"text":"Wesentlicher Inhalt des Entwurfs"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-alternativen","children":[{"children":[{"text":"III."}],"type":"akn:num"},{"children":[{"text":"Alternativen"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-regelungskompetenz","children":[{"children":[{"text":"IV."}],"type":"akn:num"},{"children":[{"text":"Gesetzgebungskompetenz"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-vereinbarkeit","children":[{"children":[{"text":"V."}],"type":"akn:num"},{"children":[{"text":"Vereinbarkeit mit dem Recht der Europäischen Union und völkerrechtlichen Verträgen"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-regelungsfolgen","children":[{"children":[{"text":"VI."}],"type":"akn:num"},{"children":[{"text":"Gesetzesfolgen"}],"type":"akn:heading"},{"children":[{"refersTo":"regelungsfolgen-abschnitt-rechts-und-verwaltungsvereinfachung","children":[{"children":[{"text":"1."}],"type":"akn:num"},{"children":[{"text":"Rechts- und Verwaltungsvereinfachung"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"regelungsfolgen-abschnitt-nachhaltigkeitsaspekte","children":[{"children":[{"text":"2."}],"type":"akn:num"},{"children":[{"text":"Nachhaltigkeitsaspekte"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"regelungsfolgen-abschnitt-haushaltsausgaben-ohne-erfuellungsaufwand","children":[{"children":[{"text":"3."}],"type":"akn:num"},{"children":[{"text":"Haushaltsausgaben ohne Erfüllungsaufwand"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"regelungsfolgen-abschnitt-erfuellungsaufwand","children":[{"children":[{"text":"4."}],"type":"akn:num"},{"children":[{"text":"Erfüllungsaufwand"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"regelungsfolgen-abschnitt-weitere-kosten","children":[{"children":[{"text":"5."}],"type":"akn:num"},{"children":[{"text":"Weitere Kosten"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"},{"refersTo":"regelungsfolgen-abschnitt-gleichstellungspolitische-relevanzpruefung","children":[{"children":[{"text":"6."}],"type":"akn:num"},{"children":[{"text":"Gleichstellungspolitische Relevanzprüfung"}],"type":"akn:heading"},{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:tblock"}],"type":"akn:content"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"},{"refersTo":"begruendungsabschnitt-befristung-evaluierung","children":[{"children":[{"text":"VII."}],"type":"akn:num"},{"children":[{"text":"Befristung; Evaluierung"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"},{"refersTo":"begruendung-besonderer-teil","children":[{"children":[{"text":"B."}],"type":"akn:num"},{"children":[{"text":"Besonderer Teil"}],"type":"akn:heading"},{"refersTo":"begruendungsabschnitt-regelungstext","children":[{"children":[{"children":[{"text":""}],"href":"attributsemantik-noch-undefiniert","type":"akn:ref"}],"type":"akn:heading"},{"children":[{"children":[{"text":"[Platzhalter]"}],"type":"akn:p"}],"type":"akn:content"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"}],"name":"attributsemantik-noch-undefiniert","type":"akn:hcontainer"}],"type":"akn:mainBody"}],"name":"begruendung","type":"akn:doc"}],"xml-stylesheet":"href=\\"stylesheets\\/css\\/main.min.css\\"","xsi:schemaLocation":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0 schema\\/legalDocML.de\\/legalDocML.de-begruendung.xsd                                     http:\\/\\/Metadaten.LegalDocML.de schema\\/metadaten\\/legalDocML.de-metadatenSchema.xsd","xmlns:xsi":"http:\\/\\/www.w3.org\\/2001\\/XMLSchema-instance","type":"akn:akomaNtoso","xmlns:akn":"http:\\/\\/docs.oasis-open.org\\/legaldocml\\/ns\\/akn\\/3.0"}]', '2022-04-26 05:25:02.000000', 'stammgesetz-begruendung', '2022-04-26 05:25:02.000000', 2);
